Patch Repository

MS09-012 Bulletin Details
Bulletin ID MS09-012
Title Vulnerabilities in Windows Could Allow Elevation of Privilege (959454)
Summary This security update resolves four publicly disclosed vulnerabilities in Microsoft Windows. The vulnerabilities could allow elevation of privilege if an attacker is allowed to log on to the system and then run a specially crafted application. The attacker must be able to run code on the local machine in order to exploit this vulnerability. An attacker who successfully exploited any of these vulnerabilities could take complete control over the affected system.
Knowledgebase 959454

List of Patches

S.No Patch Description Severity
1Security Update for Windows Server 2008 (KB952004)Important
2Security Update for Windows Server 2008 x64 Edition (KB952004)Important
3Security Update for Windows Server 2008 (KB956572)Important
4Security Update for Windows Server 2008 x64 Edition (KB956572)Important

Disclaimer: This webpage is intended to provide you information about patch announcement for certain specific software products. The information is provided "As Is" without warranty of any kind. The links provided point to pages on the vendors websites. You can get more information by clicking the links to visit the relevant pages on the vendors website.